Prev Up Next

# NSBundleAdditions

### Authors

Richard Frith-Macdonald (`rfm@gnu.org`)

Version: $Revision: 1.1 $

Date: $Date: 2002/08/25 02:46:57 $

# NSBundleAdditions

## NSBundleAdditions : NSObject

> Declared in:
>   Gui/NSHelpManager.h

Method summary

- +loadNibFile:externalNameTable:withZone:
- +loadNibNamed:
- -contextHelpForKey:
- -loadNibFile:externalNameTable:withZone:
- -pathForImageResource:

### loadNibFile:externalNameTable:withZone:

+ (BOOL) loadNibFile: (NSString*)fileName externalNameTable: (NSDictionary*)context withZone: (NSZone*)zone;

### loadNibNamed:

+ (BOOL) loadNibNamed: (NSString*)aNibName;

### contextHelpForKey:

- (NSAttributedString*) contextHelpForKey: (NSString*)key;

### loadNibFile:externalNameTable:withZone:

- (BOOL) loadNibFile: (NSString*)fileName externalNameTable: (NSDictionary*)context withZone: (NSZone*)zone;

### pathForImageResource:

- (NSString*) pathForImageResource: (NSString*)name;

Prev Up Next